.nav{
    width: 100%;
    height: 70px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: fixed;
    top: 100%;
    left: 0;
    transform: translate(0 ,-100%);
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    .nav__link{
        width: 33.33%;
        padding: 3px 0;
        flex-direction: column;
        .nav__item{
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            padding : 6px 0
        }

    }
}